sc::ip_keyword_tree_struct(3)

NAME
sc::ip_keyword_tree_struct -

SYNOPSIS

  Public Attributes
char * keyword
char * classname
char * truename
struct ip_keyword_tree_struct * across
struct ip_keyword_tree_struct * up
struct ip_keyword_tree_struct * down
char * variable
char * value
int seen

Author

Generated automatically by Doxygen for MPQC from the source code.